<?php
$host='localhost';
$uname='toptrendingappst_citycam';
$pwd='toptrendingappst_citycam';
$db='toptrendingappst_citycam';
$con = mysqli_connect($host,$uname,$pwd) or die("connection failed");
mysqli_select_db($con,$db) or die("db selection failed");



$r=mysqli_query($con,"select * from camNew");
while($row=mysqli_fetch_assoc($r))
{
$cls[]=$row;
}
header('Content-Type: application/json');
echo json_encode($cls, JSON_UNESCAPED_SLASHES | JSON_PRETTY_PRINT);

mysqli_close($con);

?>